@charset 'utf-8';

/******样式清除******/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

@keyframes myrotate {
	0% {
		transform: rotate(10deg);
	}

	20% {
		transform: rotate(-10deg);
	}

	40% {
		transform: rotate(10deg);
	}

	60% {
		transform: rotate(-10deg);
	}

	80% {
		transform: rotate(10deg);
	}

	100% {
		transform: rotate(0deg);
	}
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
	color: #333333;
}

a {
	vertical-align: top;
}

img {
	border: 0;
	vertical-align: middle;
}

@keyframes myrotate {
	0% {
		transform: rotate(10deg);
	}

	20% {
		transform: rotate(-10deg);
	}

	40% {
		transform: rotate(10deg);
	}

	60% {
		transform: rotate(-10deg);
	}

	80% {
		transform: rotate(10deg);
	}

	100% {
		transform: rotate(0deg);
	}
}

input,
button,
text {
	vertical-align: middle;
	outline: none;
	border: none;
}

button {
	padding: 0;
	background: none;
	cursor: pointer;
}


body {
	font-size: 15px;
	color: #333333;
	font-family: Microsoft Yahei;

}

/*清除浮动*/

.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after {
	clear: both;
}

.lf {
	float: left;
}

.rt {
	float: right;
}

.tp {
	float: left: 0;
	padding-right: 10px;
}

.bk {
	background-color: #999;
	width: 110px;
	height: 45px;
}

.btn {
	padding: 15px 30px;
	font-size: 18px;
	color: white;
	background-color: gray;
	/* 默认灰色 */
	border: none;
	border-radius: 8px;
	cursor: pointer;
	outline: none;
	transition: background-color 0.2s;
}

.btn:active {
	background-color: blue;
	/* 按下时变蓝色 */
}

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/* 内容块 */
.centerWidth {
	width: 1400px;
	margin: 0px auto;
}

.overflows a {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

img {
	transform: scale(1);
	transition: all 0.6s;
}

.pofixed {
	position: fixed;
}

.poabsol {
	position: absolute;
}

.mtb20 {
	margin: 20px 0;
}



/* 头部 */
.head {
	background: url(2026banner.png) no-repeat;
	background-size: cover;
	height: 515px;
}

.outside {
	background-color: rgba(255, 255, 255, 0.35);
}

.outside_lf span,
.outside_rtdiv1,
.outside_rtdiv1 a {
	font-size: 18px;
	color: #0069d2;
	line-height: 70px;
}

.outside_rtdiv1 a {
	margin: 0 10px;
}

.outside_rtdiv2 a {
	color: #fff;
	font-size: 18px;
	line-height: 70px;
	margin: 0 5px;
	padding: 8px 20px;
	background: #57c5be;
	border-radius: 10px;
}

.outside_rtdiv2 a:nth-child(2) {
	background: #35a6e8;
}

.outside_rtdiv2 a:nth-child(3) {
	background: #ffc000;
}

.logo {
	padding-top: 70px;
	text-align: center;
}

.search {
	width: 880px;
	background: rgba(255, 255, 255, 0.5);
	margin: 0 auto;
	margin-top: 70px;
}

.keyword {
	background: transparent;
	color: #333;
	font-size: 14px;
	width: 740px;
	display: block;
	line-height: 60px;
	padding: 0 10px;
}

.search span {
	width: 110px;
	background: #0069d2;
	cursor: pointer;
	text-align: center;
	padding: 13px;
}

.nav {
	background: url(2026nav.png) no-repeat;
	background-size: cover;
	height: 115px;
	position: relative;
	top: -15px;
}

.navul li {

	float: left;
	line-height: 120px;
	width: 16%;
}

.navul li:nth-child(1) {
	width: 14%;
}

.navul li:nth-child(3) {
	width: 20%;
}

.navul li a {
	display: flex;
	align-items: center;
	justify-content: center;
}

.navul li span {
	color: #fff;
	font-size: 25px;
	font-weight: 600;
	text-align: center;
	padding-left: 5px;
}

.section {
	background: #fff;
	padding: 15px;
	box-shadow: 0px 0px 0px 2px rgba(225, 235, 244, 0.6);
}

.section1_lf {
	display: block;

}

.section1rt {
	overflow: hidden;
	height: 90px;
	line-height: 2;
	width: 1230px;
}

.section1rt .swiper-slide {
	height: 90px;
	box-sizing: border-box;
	padding: 5px 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.section1rttitle {
	display: block;
	font-size: 32px;
	color: #0069d2;
	font-weight: bold;
	text-align: center;
	line-height: 45px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.section1rtitem {
	font-size: 18px;
	line-height: 35px;
	color: #666666;
	margin: 0 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
}


/* 新闻动态 */
.section2lf {
	position: relative;
	display: inline-block;
	width: 770px;
	height: 460px;
	overflow: hidden;
}

.section2lf a {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: relative;
}

.section2lf a img {
	display: inline-block;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.section2lf a img:hover {
	transform: scale(1.1);
	transition: all 0.6s;
}

.section2lf a p {
	background-color: rgba(0, 0, 0, 0.6);
	line-height: 50px;
	display: block;
	font-size: 16px;
	color: #fff;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	/* padding-right: 145px; */
}


.swiper_button {
	position: absolute;
	top: 43%;
	opacity: 0;
	transition: opacity 1s;
	cursor: pointer;
}

.section2lf:hover .swiper_button {

	transition: opacity 1s;
	opacity: 1;
}

.section2rt {
	width: calc(100% - 770px - 20px);
	margin-left: 20px;
}

.section2rttitle {
	border-bottom: 1px solid #c6d2e0;
	margin-bottom: 10px;
}

.section2rttitle a {
	color: #333333;
	font-size: 20px;
	float: left;
	padding: 0 10px;
	position: relative;
	font-weight: 600;
	line-height: 45px;
}

.section2rttitle a.cur,
.section2rttitle a:hover {
	color: #004aa5;
}

.section2rttitle a::before {
	display: block;
	position: absolute;
	content: "";
	width: 100%;
	left: 0;
	right: 0;
	bottom: -8px;
	margin: auto;
	height: 8px;
}

.section2rttitle a.cur::before,
.section2rttitle a:hover::before {
	background: url(2026title-bg.png) no-repeat center;
}

.tabcondiv1 {
	overflow: hidden;
	height: 384px;
	margin: 15px;
}


.con-item li {
	line-height: 40px;
}

.con-item li a {
	float: left;
	max-width: 80%;
	padding-left: 15px;
	background: url(2026lip.png) left center no-repeat;
	font-size: 16px;
	color: #333333;
	display: inline-block;
	transition: transform 0.4s ease-in-out;
}

.con-item li span {
	float: right;
	font-size: 16px;
	color: #999999;
	display: inline-block;
}

.con-item a:hover {
	color: #0059a9;
	transform: translateX(5px);
}

.section2rt .con-item li {
	line-height: 50px;
}

.section2rt .con-item li a {

	font-size: 18px;

}

/* 专题 */
.section3 {
	width: 100%;
	height: 130px;
	position: relative;
	overflow: hidden;
}

.section3 img {
	width: 1400px;
	height: 130px;

}

.section4 {
	padding: 0;
}

.sectiontitle {
	background: url(2026sectiontitle.png) no-repeat;
	border-bottom: 1px solid #e0e9f4;
	background-size: 100% 100%;
}

.sectiontitle a {
	display: inline-block;
	line-height: 60px;
	font-size: 24px;
	color: #0069d2;
	font-weight: bold;
	margin-left: 18px;
}

.section4_lf {
	width: 780px;
}

.section4 .section4_lf .section2rttitle a {
	margin: 0;
	font-size: 20px;
}

.tabcondiv2 {
	overflow: hidden;
	height: 240px;
	margin: 15px;
}

.section4_lf .section2rttitle {
	border-bottom: none;
}

.section4_rt {
	width: calc(100% - 780px - 20px);
	margin-left: 20px;
	background: url(2026zwbgbg.png) no-repeat center;
	background-size: 100% 100%;
	margin-top: 10px;
	padding: 20px 0;
}

.section4_rt ul li {
	float: left;
	width: 250px;
	margin: 10px;
	padding-left: 30px;
}

.section4_rt ul li a {
	display: flex;
	align-items: center;
}

.section4_rt ul li img {
	width: 65px;
}

.section4_rt ul li span {
	padding-left: 15px;
	font-size: 16px;
	font-weight: 600;
}

.section4_lftitle {
	margin: 10px;
}

.section4_lftitle a {
	font-size: 15px;
	color: #333333;
	padding: 10px 15px;
	background: #dfdfdf;
	display: inline-block;
	font-weight: bold;
}

.section4_lftitle a:hover,
.section4_lftitle a.cur {
	color: #fff;
	background: #0069d2;
}

.section5_lf {
	width: 670px;
}

.section5_lfdiv1 {
	background: url(2026section5_01.png) no-repeat;
	background-size: cover;
	width: 670px;
	height: 125px;
	display: flex;
	justify-content: space-between;
}

.section5_lfdiv1a {
	position: relative;
	background: url(2026section5_02.png) no-repeat;
	background-size: cover;
	width: 180px;
	height: 115px;
	display: block;
}

.section5_lfdiv1a span {
	position: absolute;
	display: block;
	bottom: 10px;
	left: 55px;
	font-size: 16px;
	font-weight: bold;
}

.section5_lfdiv1div {
	display: flex;
	align-items: center;
}

.section5_lfdiv1div a {
	display: inline-block;
	width: 170px;
}

.section5_lfdiv1div span {
	font-size: 18px;
	color: #333333;
}

.section5_lfdiv2 {
	margin-top: 10px;
}

.section5_lfdiv2 .sectiontitle {
	padding: 0 10px;
}

.section5_lfdiv2 .sectiontitle div {
	float: left;
	font-size: 16px;
	line-height: 40px;

}

.section5_lfdiv2title {
	width: 420px;
}

.section5_lfdiv2bljq {
	width: 100px;
	text-align: center;
}

.section5_lfdiv2timer {
	width: 130px;
	text-align: center;
}

.section5_lfdiv2 .con-item li span {
	float: inherit;
}

.section5_lfdiv2 .con-item {
	padding-left: 10px;
}

.section5_rt {
	width: calc(100% - 670px - 20px);
	margin-left: 20px;
}
.section5_rtdiv {
	  overflow: hidden;
    height: 355px;
    margin: 10p
}

.zyxb_zjdc li {
	margin: 20px 0;
}

.zyxb_zjdc li>a {
	display: block;
}

.zjdc_sfjx {
	width: 64px;
	height: 52px;
	line-height: 52px;
	font-size: 14px;
	margin-right: 17px;
	color: #fff;
	text-align: center;
	background-color: #69aff1;
}

.zjdc_right_title {
	color: #333;
	font-size: 16px;
	max-width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.zjdc_desc {
	font-size: 14px;
	color: #999;
}

.sfjx_yjs {
	background: #999;
}

.zyxb_zjdc li:hover .zjdc_right_title{
	color: #0059a9;
	transform: translateX(5px);
}
.zjdc_right{
	width: calc(100% - 64px - 20px);
}
.section6 a{
	width: 300px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	display: inline-block;
	background: #f0f6fc;
	border: 1px solid #84bbf3;
	margin-right: 50px;
}
.section6 a:last-child{
	margin-right: 0;
}
.section6 a span{
	font-size: 18px;
	font-weight: 600;
	color: #333;
	margin-left: 20px;
}
.section7{
	position: relative;
	height: 290px;
}
.section7 img{
	width: 100%;
}
.section7 a{
	position: absolute;
	bottom: 85px;
	left: 200px;
	font-size: 20px;
	color: #0069d2;
}
.section8title{
	background: url(2026section8title.png) center no-repeat;
	position: relative;
	height: 80px;
}
.section8title a{
	position: absolute;
	font-size: 24px;
	color: #333333;
	font-weight: 600;
	line-height: 75px;
	left: 46.5%;
}

.section8div {
	width: 100%;
	height: 190px;
	overflow: hidden;
	position: relative;
}

.section8div p {
	width: 305px;
	font-size: 16px;
	color: #333;
	background: #f0f4fb;
	padding: 0 20px;
	line-height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.section8div a {
	width: 340px;
	height: 230px !important;
	float: left;
	margin: 20px 0;
	overflow: hidden;
}

.section8div a img {
	height: 190px;
	width: 330px;
	object-fit: cover;
}

.section8pag {
    position: absolute;
    top: 40%;
    cursor: pointer;
}
.ztleft {
    left: 0px;
}
.ztright {
    right: 10px;
}


/* 底部 */
.footer {
	height: auto;
	background: #0069d2;
	padding-bottom: 30px;
}

.foot_lxt {
	height: 10px;
	background: #005cb8;
}

.foot_liejie {
	padding: 30px 0;
}

.footer .main-cell {
	position: relative;
}

.drop-select {
	width: 250px;
	margin: 15px;
	height: 55px;
	position: static;
	cursor: pointer;
	background: #fff;
	float: left;
}

.drop-select .tit {
	display: inline-block;
	font-size: 16px;
	line-height: 55px;
	color: #000000;
	padding-left: 60px;
	cursor: pointer;
}

.drop-select p.select img {
	display: block;
	margin: 19px;
}

.footer .drop-select .dropdown-menu {
	overflow: hidden;
	display: none;
	position: absolute;
	bottom: 75px;
	left: 15px;
	z-index: 1;
	text-align: left;
	font-size: 16px;
	width: 1365px;
	height: 280px;
	padding: 10px;
	background-color: #3384cd;
}

.footer .drop-select .dropdown-menu .container {
	padding: 20px;
	background-color: #fff;
	height: 100%;
}

.footer .drop-select .dropdown-menu ul {
	background-color: #fff;
	height: 100%;
	overflow-y: auto;
}

.footer .drop-select .dropdown-menu li {
	width: 25%;
	line-height: 50px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}

.foot_textzj a,
.foot_textzj span {
	font-size: 18px;
	color: #fff;
}

.foot_textzj p {
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	text-align: center;
}

.foot_textzj p:nth-child(1) a {
	margin: 0 10px;
}

.foot_text {
	display: flex;
	justify-content: center;
}

.foot_textlf a,
.foot_textrt a {
	margin: 0 10px;
}

.foot_textzj {
	text-align: center;
}
.section8divwap {
	display: none;
}

@media screen and (max-width: 750px) {
	
	
	.outside {
	display: none;
}
.section8divpc {
	display: none;
}

.section8divwap {
	    display: block;
}
.head {
	width: 100%;
	background: center/cover url(banner_sj.png) no-repeat;
	height: 4rem;
}

.logo {
	padding-top: .45rem;
}

.logo a img {
	width: 80%;
}

.search {
	margin-top: .2rem;
	display: flex;
	width: 95%;
}

.keyword {
	width: 100%;
}

.nav {
	background: #0069d0;
	height: auto;
	position: inherit;
}

.navul li {
	line-height: 0.8rem;
	height: 0.8rem;
	width: 33.3% !important;
	height: 0.8rem;
	border-bottom: 0.01rem solid rgba(255, 255, 255, 0.15);
	border-right: 0.01rem solid rgba(255, 255, 255, 0.15);
}

.navul li span {
	font-size: 0.3rem;
}

.nav ul {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.navul li a img {
	display: none;
}

.centerWidth {
	width: 100%;
}

.section1 {
	display: flex;
	align-items: center;
}

.section1 a img {
	width: 1.6rem;
}

.section1rt {
	width: 75%;
}

.section2lf,
.section2rt {
	width: 100%;
	margin-left: 0;
}

.mtb20 {
	margin: 0.2rem 0;
}

.section,
.section3 {
	background: #fff;
	padding: 0 2%;
}

.tabcondiv1 {
	overflow: hidden;
	height: 7.5rem;
	margin: 1%;
}

.con-item li a {
	font-size: 0.3rem;
	max-width: 75%;
}

.con-item li span {
	font-size: 0.25rem;
}

.section3,
.section3 img {
	width: 98%;
	height: auto;
}

.section4_lf,
.section4_rt {
	width: 100%;
}

.section4_lftitle a {
	font-size: .28rem;
}

.section4_lftitle {
	margin: 0;
}

.section4_lftitle a {
	padding: .2rem .3rem;
	margin-top: .2rem;
}

.section4_rt {
	margin-left: 0;
	margin-top: 0.2rem;
	padding: 0;
}

.section4_rt ul li {
	float: left;
	width: 3rem;
	margin: 0.1rem;
	padding-left: 0.3rem;
}

.section4_rt ul li img {
	width: 1rem;
}

.section4_rt ul li span {
	padding-left: 0.1rem;
	font-size: 0.3rem;
	font-weight: 600;
}

.section5_lfdiv1 {
	width: 100%;
	background-size: 100% 100%;
}

.section5_lf {
	width: 100%;
}

.section5_lfdiv1div {
	padding: 0.3rem 0.4rem;
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-direction: column;
}

.section5_lfdiv1div a {
	display: inline-block;
	width: 2rem;
}

.section5_lfdiv1div a img {
	width: 0.6rem;
}

.section5_lfdiv1a {
	width: 3rem;
	height: 2rem;
}

.section5_lfdiv2title {
	width: 55%;
}

.section5_lfdiv2bljq {
	width: 1.2rem;
}

.section5_lfdiv2timer {
	width: 1.6rem;
}

.section5_lfdiv2 .con-item {
	padding-left: 0;
}

.section5_rt {
	width: 100%;
	margin-left: 0;
}

.section5_rtdiv .swiper-wrapper ul {
	width: 100%;
}

.overflows a p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.section6 a {
	width: 3.55rem;
	margin-right: 0;
	margin-top: .2rem;
}

.section6 a span {
	font-size: 0.3rem;
}

.section7 a {
	bottom: .3rem;
	left: .85rem;
	font-size: 0.2rem;
}

.section7 {
	height: auto;
}

.section8title a {
	position: initial;
	display: block;
	width: 100%;
	text-align: center;
}

.foot_liejie {
	display: none;
}

.foot_textzj p,.foot_textzj p a,.foot_textzj p span{
	font-size: 0.28rem;
	line-height: 0.45rem;
}
.foot_textzj p span{
	display: block;
}
	.section8div a {
    width: 340px;
    height: 150px !important;
    float: left;
    margin: 20px 0;
    overflow: hidden;
}
.section8div a img {
    height: 100%;
    width: 330px;
    object-fit: cover;
}
	
}


